/*################################################################################################*/
/* GLOBALS */
/*################################################################################################*/

BODY 									{ border-top:7px solid #e5b800;
										   -webkit-text-size-adjust: 100% ;}

.printonly 								{ display:none; }
.hidden									{ display:none; height:0; width:0; overflow:hidden; }
.clearfix:after							{ clear:both; float:none; height:0; padding:0; margin:0; display:block; overflow:hidden; }

A.button 								{ overflow:hidden; }
A.button SPAN							{ display:none; }

/* SiteFinity tool widget displays on top */
.sfPageBrowseAndEditToolbarWrp			{ position:relative; z-index:9999; }

/* fix size of edit link */
BODY .sfPageBrowseAndEditToolbarWrp a.sfOpenBrowseAndEditMenuLnk,
BODY .sfPageBrowseAndEditToolbarWrp a.sfOpenBrowseAndEditMenuLnk:link,
BODY .sfPageBrowseAndEditToolbarWrp a.sfOpenBrowseAndEditMenuLnk:visited,
BODY .sfPageBrowseAndEditToolbarWrp a.sfOpenBrowseAndEditMenuLnk:hover,
BODY .sfPageBrowseAndEditToolbarWrp a.sfOpenBrowseAndEditMenuLnk:active
										{ height:66px !important; }

/* SiteFinity control validation error */
.ValidationError 						{ color:#DB3916; }


/* bootstrap overrides */
#wrapper 								{ padding-left:0; padding-right:0; }


/*================================================================================================*/
/* DESKTOP VIEW */
/*
@media (min-width: 960px) {
	body {
		background-color: #FFF;
		background-repeat: no-repeat;
		background-attachment:fixed;
		background-position:top center;
	}
	body::before {
		content:'';
		position: fixed;
		width: 50vw;
		height: 100vh;
		top: 0;
		left: 0;
		z-index: -1;
		background: inherit;
		background-image:url(../images/page_bg.png);
		background-position: calc(50% + 491px) 0;
		transform: translateX(-500px);
	}
	body::after {
		content:'';
		position: fixed;
		width: 50vw;
		height: 100vh;
		top: 0;
		right: 0;
		z-index: -1;
		background: inherit;
		background-image:url(../images/page_bg.png);
		background-position: calc(50% - 491px) 0;
		transform: translateX(500px);
	}
}

@media (min-width: 1200px) {
	body::before {
		transform: translateX(-600px);
	}

	body::after {
		transform: translateX(600px);
	}
}
*/
/*################################################################################################*/
/* Utility bar */
/*################################################################################################*/

.utilitybar {
	display: none;
}

.utilitybar .social A 					{ display:inline-block; width:18px; height:18px; margin-left:9px;
										  background:0 100% no-repeat; vertical-align:top; background-size:contain; }
.utilitybar .social A.linkedin			{ background-image:url(../images/icon_linkedin.png); }
.utilitybar .social A.podcast			{ background-image:url(../images/icon_podcast.png); }
.utilitybar .social A.twitter			{ background-image:url(../images/icon_twitter.png);  }
.utilitybar .social A.facebook			{ background-image:url(../images/icon_facebook.png); }
.utilitybar .social A.youtube			{ background-image:url(../images/icon_youtube.png); }
.utilitybar .social A.youtube2			{ background-image:url(../images/icon_youtube2.png); width:55px; }
.utilitybar .social A.actuariesmag		{ background-image:url(../images/icon_actuariesmag.png); width:90px; height:30px; margin:0 15px; }
.utilitybar .social A.calendar			{ background-image:url(../images/icon_calendar.png);  }

@media screen and (min-width: 960px) {
	.utilitybar {
		display: block;
		background: #EFEFEF;
		color: #666;
		text-align: right;
		padding: 10px 0;
	}

	.utilitybar .social A.actuariesmag { width:95px; }
}

.utilitybar .container {
	display: flex;
	align-items:center;
	justify-content: flex-end;
}

.utilitybar .gsc-control-cse {
	margin-left: 2rem;
	background: none;
	border: none;
	padding: 0;
}

.utilitybar .gsc-input-box {
	background: none;
	border: none !important;
	padding-top: 0;
	padding-bottom: 0;
}

.utilitybar .gsc-search-button-v2 {
	padding: 0;
}

.utilitybar .gsc-input {
	width: 180px;
}

.utilitybar .gsib_a .gsc-input {
	background: white !important;
}

.utilitybar .gsib_a {
	border: 1px solid #65b9da;
	background: #FFF;
}

.utilitybar table.gsc-search-box td.gsc-input {
	padding-right: 0;
}

.utilitybar .gsib_b {
	display: none;
}

.utilitybar .gsc-search-button {
	background: #65b9da;
	border: none;
	padding-left: .5rem !important;
	padding-right: .5rem !important;
}

/*################################################################################################*/
/* ADMIN DISPLAY OVERRIDES */
/*################################################################################################*/

.sfPageWrapper #header .loginbox 		{ display:block; }
.sfPageWrapper #main-nav		 		{ overflow:hidden !important;}
.sfPageWrapper #main-nav .RadPanelBar 	{ width:100%;}






/*################################################################################################*/
/* SITEFINITY SOCIAL STUFF */
/*################################################################################################*/
/* social stuff */
UL.sshContent 					{ padding:0 !important; margin:0; list-style:none; }
UL.sshContent LI.sshListItem	{ padding:0 !important; background:none !important; }
.RadSocialShare_Default 		{ border:none !important; padding:0 !important; margin:0 !important; vertical-align:text-bottom !important; float:right !important; }








/*################################################################################################*/
/* COMPETENCIES (icons - used globally) */
/*################################################################################################*/

.act-competencies 						{	width: 29px; height: 28px; float:left; margin:0 2px 6px 2px;
										  	background: url('../images/sprite_sheet_competencies.png') no-repeat; }
.act-competencies.ps 					{	background-position:0 0;}
.act-competencies.cb 					{	background-position:-36px -1px;}
.act-competencies.ia 					{	background-position:-69px -1px;}
.act-competencies.l,
.act-competencies.lb 					{	background-position:-102px -1px;}
.act-competencies.pd 					{	background-position:-1px -34px;}
.act-competencies.pg 					{	background-position:-35px -34px;}
.act-competencies.rm 					{	background-position:-69px -35px;}
.act-competencies.vf 					{	background-position:-102px -35px;}



/*################################################################################################*/
/* GOOGLE SEARCH WIDGET (overrides) */
/*################################################################################################*/

.cse .gsc-control-cse,
.gsc-control-cse						{ background-color:none; border-color:none; }

/*
.cse .gsc-control-cse,
.gsc-control-cse                        { padding:0 !important; }
form.gsc-search-box,
table.gsc-search-box                    { margin-bottom:0 !important; }

.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2              { margin:0 !important; border:none !important; padding:7px 7px !important; width:25px !important; height:25px !important;
											background:#65B9DB !important; }
table.gsc-search-box td.gsc-input       { padding-right:2px !important; }
.gsc-search-box .gsc-input > input:hover,
.gsc-input-box-hover,
.gsc-search-box .gsc-input > input:focus,
.gsc-input-box-focus					{ box-shadow:none !important; -webkit-box-shadow:none !important; -moz-box-shadow:none !important; }
.gsc-input-box 							{ height:25px !important; }
.gsc-control-cse						{ background:none !important; border:none !important; }

.gsib_a 								{ padding-top:0 !important;  }
input.gsc-input 						{ height:23px !important; }
table.gsc-search-box td 				{ vertical-align:top !important; }
*/


/*################################################################################################*/
/* HEADER */
/*################################################################################################*/

#header 							{ position:relative; z-index:500; }
#header .logo 						{ display:none; }

/* tools */
.header-top .tools 					{ display:none; }

#header .social A 					{ display:inline-block; width:18px; height:18px; margin-left:9px;
	background:0 100% no-repeat; vertical-align:top; background-size:contain; }
#header .social A.linkedin			{ background-image:url(../images/icon_linkedin.png); }
#header .social A.podcast			{ background-image:url(../images/icon_podcast.png); }
#header .social A.twitter			{ background-image:url(../images/icon_twitter.png);  }
#header .social A.facebook			{ background-image:url(../images/icon_facebook.png); }
#header .social A.youtube			{ background-image:url(../images/icon_youtube.png); }
#header .social A.youtube2			{ background-image:url(../images/icon_youtube2.png); width:55px; }
#header .social A.actuariesmag		{ background-image:url(../images/icon_actuariesmag.png); width:90px; height:30px; margin:0 15px; }
#header .social A.calendar			{ background-image:url(../images/icon_calendar.png);  }
#header .social A.cpd-dashboard		{ background-image:url(../images/icon_cpd.png); width:100px; height:47px;  }
#header .social A.dailynews			{ background-image:url(../images/icon_dailynews.png); width:46px; height:39px;}


/** Head Promo */
/* /UserThemes/Actuaries/images/ICA-homepage-branding.jpg */
.header-top .header-promo 			{ position: absolute; right: 0; bottom: 20px; width: 468px; height: 60px; display:flex; align-items:center;  }
.header-top .header-promo-image		{ max-width: 100%; height: auto; }


/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	/* logo */
	#header 							{ position:relative; }
	#header .header-top 				{ position:relative; position:relative; padding: 30px 0; display: flex; align-items: center; justify-content: space-between;}
	#header .logo						{ display:block; width:231px; height:80px;
											background:url(../images/ai_logo.png) 0 0 no-repeat;
											/* background:url(../images/ai_logo_rainbow_pride.gif) 0 0 no-repeat;  */
											/* background:url(../images/ai_logo_rainbow.png) 0 0 no-repeat; */
										  background-size: contain; }

	/* tools */
	.header-top .tools 					{ display:flex; flex-wrap:wrap; justify-content:flex-end; align-items:center;
										  line-height:25px; font-size:13px; }
	.header-top .tools UL.menu LI 		{ display:inline-block; }
	.header-top .tools UL.menu LI+LI	{ border-left:1px solid #5f5f5f; }
	.header-top .tools UL.menu LI A		{ display:block; padding:0 10px;
										  color:#5f5f5f; text-decoration:none; }
	.header-top .tools UL.menu LI A:hover
										{ color:#0283ba;  }


	/* tools - nav */
	#header .tools UL.menu 				{ margin:0; padding:0; list-style:none; text-align:right;  }



	/* tools - nav - logged in links */
	#header .tools UL.menu LI.loggedin  { border-color:#0283ba; }
	#header .tools UL.menu LI.loggedin A{ color:#0283BA; }
	#header .tools UL.menu LI.loggedin A:hover
										{ color:#65B9DB; }

	/* tools - login button */
	#header .tools .login-btn 			{ display:block; width:55px; height:25px; line-height:25px;
										  background:#65B9DB;
										  color:#FFF; text-align:center; text-decoration:none; }
	#header .tools .login-btn:hover 	{ background:#00415d }

	/* tools - social */
	#header .social 					{ display:flex; align-items:center; margin:0 15px; }
	#header .social A 					{ margin:0 8px; }
}

/*================================================================================================*/
/* TABLET SPECIFIC VIEW */
@media (min-width: 768px) and (max-width: 959px) {


}

/*================================================================================================*/
/* HANDSET ONLY */
@media screen and (max-width: 767px) {
	#header #main-nav 					{ position:absolute; top:15px; left:0; width:100%; }
	#header .header-top 				{ padding-top:80px; border-bottom:10px solid #0283BA; }

	.header-top .header-promo 			{ display: none !important; }
}






/*################################################################################################*/
/* LOGIN BOX (Sitefinity control)
/*################################################################################################*/

#header .loginbox 					{ display:none; }

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {

	#header .loginbox 							{ position:absolute; top:95px; right:0; width:388px; height:103px; display:none; padding:27px 20px 0 20px; z-index:200;
												  background:#65B9DB 0 0 no-repeat;
												  color:#FFF; font-size:11px; }

	#header .loginbox .loginbox-arrow 			{ position:absolute; top:-7px; right:21px; width:14px; height:7px;
												  background:url(../images/loginbox_arrow.png) 0 0 no-repeat; }

	#header .loginbox .form 					{ position:relative; }
	#header .loginbox A 						{ color:#FFF; display:inline !important; width:auto !important; }

	#header .loginbox H2 						{ display:none; }
	#header .loginbox P							{ margin:0; padding:0; display:inline; position:static;  }
	#header .loginbox LABEL						{ display:none; }

	/* remember me */
	#header .loginbox .checkbox					{ position:absolute; top:30px; margin-top:0; }
	#header .loginbox .checkbox INPUT 			{ margin-left:0; }
	#header .loginbox .checkbox LABEL			{ display:inline; line-height:20px; }

	/* buttons */
	#header .loginbox P.centre 					{ position:absolute; top:38px; right:0; width:145px; height:23px;
												  text-align:right; }
	#header .loginbox INPUT[type='submit'],
	#header .loginbox INPUT[type='button']		{ width:68px !important; text-align:center; border:none; padding:2px 0; cursor:pointer; border:1px solid #0189ac;
												  background:#a7edff;
												  color:#00415d; font-size:13px; }

	/* text fields */
	#header .loginbox INPUT[type='text'],
	#header .loginbox INPUT[type='password']	{ position:absolute; top:0; display:block; padding:0 0 0 10px; width:160px; height:23px;
										  		  border:none; background:0px 0px no-repeat #FFF; border-radius:2px;
												  color:#8c8c8c; font-size:11px; }
	#header .loginbox INPUT[type='text']		{ left:0; /*background-image:url(../images/prompt_username.png);*/ }
	#header .loginbox INPUT[type='password']	{ right:0; /*background-image:url(../images/prompt_password.png);*/ }
	#header .loginbox INPUT[type='text'].occupied,
	#header .loginbox INPUT[type='password'].occupied
												{ background-image:none; }

	/* forgot my password */
	#header .loginbox A 						{ position:absolute; top:50px; left:0; }

	/* error message */
	#header .loginbox .validation 				{ display:block; position:absolute; top:75px; left:-20px; width:388px; padding:5px;
												  background:#CC2805;
												  text-align:center; color:#FFF; }
}

/*================================================================================================*/
/* HANDSET ONLY */
@media screen and (max-width: 767px) {
	#header .header-top .loginbox				{ display:none !important; }

	/* show loginbox in handset nav view */
	#main-nav UL.menu > LI > DIV.login			{ display:block; }
	#main-nav .login 							{ padding:20px; }
	#main-nav .login H2 						{ display:none; }
	#main-nav .login P 							{ position:relative; padding:0 0 2px 0; }
	#main-nav .login P:after 					{ display:block; height:0; overflow:hidden; clear:both; content:" "; }
	#main-nav .login .centre 					{ text-align:center; }
	#main-nav .login LABEL 						{ display:block; width:25%; float:left; }
	#main-nav .login INPUT[type='text'],
	#main-nav .login INPUT[type='password']		{ display:block; width:70%; padding:5px; margin:0; border:none; float:left; }
	#main-nav .login .checkbox 					{ padding:0; padding-top:0; padding-bottom:0; }
	#main-nav .login .checkbox LABEL 			{ float:none; display:inline; width:auto; }
	#main-nav .login INPUT[type="checkbox"] 	{ margin-left:0; }
	#main-nav .login .validation 				{ display:block; padding:5px;
												  background:#CC2805;
												  text-align:center; color:#FFF; }
	#main-nav .login .submitBtn 				{ border:1px solid #0189AC; padding:3px 0;
												  background:#A7EDFF;
												  color:#00415d; text-transform:uppercase; }
	#main-nav .login A 							{ text-align:center; display:block !important; width:auto !important; padding:10px 0; }
}






/*################################################################################################*/
/* MAIN NAV */
/*################################################################################################*/

/* bootstrap overrides */
.navbar#main-nav	 					{ border:none !important; border-radius:0 !important; margin-bottom:0; min-height:0; }
#main-nav .navbar-collapse 				{ padding-left:0; padding-right:0; background:#0283BA; }
#main-nav .navbar-toggle 				{ border-color:#0283BA; }
#main-nav .icon-bar						{ background:#0283BA; }

/* mobile branding */
#main-nav .navbar-brand 				{ width:200px; overflow:hidden;
										  background:url(../images/ai_logo.png) center center no-repeat; background-size:contain;
										  text-indent:220px; white-space:nowrap; }

/* menu */
#main-nav UL.menu > LI > A				{ color:#FFF; }
#main-nav UL.menu				 		{ list-style:none; margin:0; padding:0; }

/* highlights */
#main-nav .nav > LI:hover > A,
#main-nav .nav > LI > A:focus,
#main-nav .nav > LI > A:hover			{ border-color:#0283BA;
										  background:#0283BA;
										  color:#FFF; }

/* expanding panel (hidden unless desktop view) */
#main-nav UL.menu > LI > UL,
#main-nav UL.menu > LI > DIV,
#main-nav UL.menu > LI > DIV UL 		{ display:none; line-height:1.2; }
#main-nav UL.menu LI.hover > DIV,
#main-nav UL.menu LI.hover > DIV > UL,
#main-nav UL.menu LI.hover > UL			{ display:block; }
#main-nav .region 						{ display:none; }

/* handset shows an expand element (inserted by JS) but nothing else does */
#main-nav .menu .expand 				{ display:none; border-left:1px solid #0292cf; }
#main-nav .menu .expand:after 			{ content:"\25be"; }
#main-nav .menu LI.hover > A > .expand:after
										{ content:"\25b4"; }

/*================================================================================================*/
/* HANDSET ONLY */
@media screen and (max-width: 767px) {
	#main-nav UL.nav-primary > LI 			{ border-bottom:1px solid #026c9a;  border-top:1px solid #0292cf; }
	#main-nav .navbar-collapse				{ border-top:10px solid #FFF; }

	/* level 2+ inside panel */
	#main-nav UL.menu > LI UL 				{ list-style:none; padding:0; margin:0;
											  background:#FFF; }
	#main-nav UL.menu > LI UL LI 			{ line-height:20px; }
	#main-nav UL.menu > LI UL A 			{ display:block; position:relative; padding:10px 25px;
											  border-top:1px solid #EEE; }

	/* define indents for deep nav */
	#main-nav UL.menu > LI  UL UL 			{ list-style:none; }
	#main-nav UL.menu > LI  UL UL A			{ padding-left:45px; }
	#main-nav UL.menu > LI  UL UL UL A
											{ padding-left:65px; }
	#main-nav UL.menu > LI  UL UL UL UL A
											{ padding-left:85px; }
	#main-nav UL.menu > LI  UL UL UL UL A
											{ padding-left:105px; }


	/* mobile search (show) */
	#main-nav .search 						{ display:block; padding:15px; position:relative; }
	#main-nav .search > DIV 				{ position:relative; height:30px; }
	#main-nav .search .sfsearchTxt			{ position:absolute; left:0; top:0; width:74%; height:30px; }
	#main-nav .search .submitBtn 			{ position:absolute; right:0; top:0; width:24%; border:none; height:30px;
											  background:#65B9DB;
											  color:#000; font-size:13px; text-transform:uppercase; }

	/* mobile tool links (show) */
	#main-nav .tools 						{ background:#D7ECF6; }
	#main-nav .tools LI 					{ float:left; width:50%; border-bottom:2px solid #FFF;  }
	#main-nav .tools LI.wide 				{ float:none; clear:both; width:100%; margin:0 auto;
											  background:#65B9DB; }


	#main-nav .tools > LI:hover > A,
	#main-nav .tools > LI > A:focus,
	#main-nav .tools > LI > A:hover 		{ background:none !important; }
	#main-nav .tools LI:nth-child(2n)		{ border-left:2px solid #FFF; }
	#main-nav .tools A 						{ color:#000 !important; }
	#main-nav .tools .loggedin				{ font-weight:bold; }

	/* highlights */
	#main-nav .nav > LI.hover > A			{ background:#FFF;
											  color:#006388; }

	/* mobile social media (show) */
	#main-nav .social 						{ display:flex; padding:15px;
											  background:#FFF;
											  text-align:center;
											  justify-content: space-between;
											  align-items: center;
											}

	#main-nav .social .login-btn 			{ width:55px; height:20px; line-height:20px; margin-top:8px;
											  background:#65B9DB;
											  color:#FFF; text-align:center; text-decoration:none; }

	/* handset view menu expander */
	#main-nav .menu .expand 				{ display:inline-block; position:absolute; top:0; right:0; height:40px; width:40px; padding:10px;
											  text-align:center; }
}

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	#main-nav								{ background:#0283ba; }

	/* mobile branding */
	#main-nav .navbar-brand					{ display:none; }

	/* mobile search (hide) */
	#main-nav .search 						{ display:none; }

	/* mobile tool links (hide) */
	#main-nav .tools 						{ display:none; }

	/* mobile social media (hide) */
	#main-nav .social 						{ display:none; }

	/* menu */
	#main-nav UL.menu > LI > A 				{ display:table; width:100%; height:40px; line-height:11px; position:relative; z-index:50;
											  background:#0283ba;
											  color:#FFF; text-transform:uppercase; font-size:11px; text-decoration:none; }

	/* bootstrap overrides */
	#main-nav .navbar-nav > LI > A 			{ padding-top:0; padding-bottom:0; }
	#main-nav .nav > LI > A 				{ padding:0; }

	/* IE8 doesn't like these definitions to be concatenated */
	#main-nav UL.menu > LI.last > A	> SPAN	{ background-image:none !important; }
	#main-nav UL.menu > LI:last-of-type > A > SPAN
											{ background-image:none !important; }

	/* highlights */
	#main-nav .nav > LI:hover > A,
	#main-nav .nav > LI > A:focus,
	#main-nav .nav > LI > A:hover			{ border-color:#c2e4f3;
											  background:#FFF;
											  color:#006388; }

	#main-nav UL.menu > LI > A.page-current,
	#main-nav UL.menu > LI > A.page-ancestor,
	#main-nav UL.menu > LI:hover > A > SPAN,
	#main-nav UL.menu > LI > A.page-current > SPAN,
	#main-nav UL.menu > LI > A.page-ancestor > SPAN
											{ border-color:#c2e4f3;
											  background:#FFF;
											  color:#006388; }

	#main-nav UL.menu > LI:hover > A > SPAN	{ border-color:#c2e4f3 !important;
											  background:#FFF !important;
											  color:#006388 !important; }

	#main-nav UL.menu > LI > A > SPAN		{ display:table-cell; vertical-align:middle; height:33px; padding:0 6px;
											  border:1px solid #0283ba; border-bottom:none; }

	/* expanding panel */
	#main-nav UL.menu > LI > DIV 			{ display:block; position:absolute; left:0; right:0; height:0; top:100%; overflow:hidden; z-index:48; opacity:0;
											  border:1px solid #c2e4f3; border-bottom:3px solid #0584bb;
											  background:url(../images/nav_submenu_bg.png) bottom left repeat-x #FFF; }
	#main-nav UL.menu > LI.hover > DIV		{ z-index:49; opacity:1; height:250px; }

	/* level 3+ is hidden */
	#main-nav UL.menu > LI > DIV > UL UL	{ display:none !important; }

	/* content regions inside panel */
	#main-nav .region 						{ display:block; position:absolute;
											  color:#1b1b1b; font-size:12px; }
	#main-nav .region H2,
	#main-nav .region H3,
	#main-nav .region H4					{ padding:0 0 5px 0; margin:0; font-size:13px; text-transform:uppercase; line-height:16px; font-weight:normal; }
	#main-nav .region P						{ padding:0 0 10px 0; margin:0; }
	#main-nav .region A 					{ color:#006388; text-decoration:none; }
	#main-nav .region A:hover				{ text-decoration:underline; }
	#main-nav .region HR 					{ margin:8px 0; padding:0; height:0; border:none; border-top:1px solid #e9e9ea; }
	#main-nav .region .text 				{ padding:15px; }
	#main-nav .region .image 				{ width:100%; height:100%; overflow:hidden; }
	#main-nav .region .image IMG			{ display:block; }
}

/*================================================================================================*/
/* DESKTOP VIEW */
@media (min-width: 960px) {
	#main-nav								{ height:54px; }

	/* menu */
	#main-nav UL.nav-primary {
		width: 100%;
		display: flex;
		justify-content: stretch;
	}

	#main-nav UL.nav-primary > LI {
		flex:1;
	}

	#main-nav UL.menu > LI 					{ width:120px; position:static; }
	#main-nav UL.menu > LI > A 				{ height:54px; }

	#main-nav UL.menu > LI > A > SPAN		{ padding:0 10px;
											  background-image:url(../images/nav_separator.png); background-position:100% 50%; background-repeat:no-repeat; }

	/* expanding panel */
	#main-nav UL.menu > LI > DIV			{ top:50px;  }
	#main-nav UL.menu > LI.hover > DIV		{ height:320px; top:53px; }

	/* level 2 inside panel */
	#main-nav UL.menu > LI > DIV > UL 		{ list-style:none; padding:0; margin:0; position:absolute; top:25px; left:250px; width:220px;
											  font-size:12px; }
	#main-nav UL.menu > LI > DIV > UL > LI	{ padding:2px 10px; border-bottom:1px solid #e4eef3; }
	#main-nav UL.menu > LI > DIV > UL > LI A
											{ color:#006389; text-decoration:none; }
	#main-nav UL.menu > LI > DIV > UL > LI A:hover
											{ color:#000; }
	#main-nav UL.menu > LI > DIV > UL > LI:last-child
											{ border-bottom:none; }

	/* content regions inside panel */
	#main-nav .region1 						{ top:25px; bottom:25px; left:25px; width:210px; }
	#main-nav .region1 H2 					{ padding:0 0 10px 0; width:160px; font-size:16px; color:#000; }

	#main-nav .region2,
	#main-nav .region3,
	#main-nav .region4 						{ background:#FFF; font-size:11px; }
	#main-nav .region2 						{ top:25px; right:250px; width:220px; height:125px; }
	#main-nav .region3						{ bottom:25px; right:250px; width:220px;  height:125px; }
	#main-nav .region4 						{ top:25px; bottom:25px; right:25px; width:205px; }

}/* END DESKTOP VIEW */

/*================================================================================================*/
/* TABLET SPECIFIC VIEW */
@media (min-width: 768px) and (max-width: 959px) {
	/* menu */
	#main-nav UL.menu > LI 					{ width:25%; position:static; border-right:1px solid #FFF; border-bottom:1px solid #FFF; }
	#main-nav UL.menu > LI > A				{ font-size:11px; }

	/* expanding panel */


	/* level 2 inside panel */
	#main-nav UL.menu > LI > DIV > UL 		{ list-style:none; width:50%; padding:25px 25px 0 0; float:right;
											  font-size:12px;
											  	-webkit-columns: 2; /* Chrome, Safari, Opera */
											    -moz-columns: 2; /* Firefox */
											    columns: 2;
											     -webkit-column-gap: 10px; /* Chrome, Safari, Opera */
											    -moz-column-gap: 10px; /* Firefox */
											    column-gap: 10px; }
	#main-nav UL.menu > LI > DIV > UL > LI	{ }

	/* level 3+ is hidden */
	#main-nav UL.menu > LI > DIV > UL UL	{ display:none !important; }

	/* content regions inside panel (not shown in this view) */
	#main-nav .region 						{ display:none; position:absolute; }
	#main-nav .region1 						{ display:block; top:25px; bottom:25px; left:25px; right:50%; padding-right:25px; }

}/* END TABLET VIEW */


@media (min-width: 1200px) {
	#main-nav UL.menu > LI > DIV > UL		{ width: 260px; left: 300px; }
	#main-nav .region1 						{ width: 260px; }
	#main-nav .region2 						{ width: 260px; right: 300px; }
	#main-nav .region3 						{ width: 260px; right: 300px; }
	#main-nav .region4 						{ width: 260px; }

	#main-nav .region2 IMG,
	#main-nav .region3 IMG,
	#main-nav .region4 IMG {
		width: 100%;
		object-fit: cover;
	}
}


/*################################################################################################*/
/* MAIN */
/*################################################################################################*/

#main,
#login-main									{ position:relative; padding:0 0 15px 0; margin-top:15px; min-height:350px; z-index:100; }


/*================================================================================================*/
/* DESKTOP VIEW */
@media (min-width: 960px) {
	#main.columns 							{ background:url(../images/leftnav_bg.png) 25% 0 no-repeat; }
	#main.col2 #content 					{ padding-right:0; }
}

/*================================================================================================*/
/* TABLET SPECIFIC VIEW */
@media (min-width: 768px) and (max-width: 959px) {
	#main.columns 							{ background:url(../images/leftnav_bg.png) 33.3% 0 no-repeat; }
	#sidebar 								{ margin-top:15px; }
	#main #content 							{ padding-right:0; }
}






/*################################################################################################*/
/* MAIN  - content */
/*################################################################################################*/

#content 								{ padding-bottom:15px; }

/* breadcrumb */
#main .breadcrumb 						{ border:none; margin:0; padding:0;
										  background:none;
										  color:#006388; font-size:11px; line-height:20px; }
#main .breadcrumb:after 				{ display:block; content:' '; height:0; clear:both; overflow:hidden; }
#main .breadcrumb UL					{ list-style:none; padding:0 !important; margin:0 !important; }
#main .breadcrumb UL LI					{ float:left; padding:0 !important; background:none !important; }
#main .breadcrumb A						{ color:#006388; text-decoration:none; }
#main .breadcrumb A:hover				{ text-decoration:underline; }
#main .breadcrumb .separator			{ display:inline-block; padding:0 5px; }

/* content tools */
#main .content-tools					{ line-height:0; padding:0 20px;
										  background:#eef7fb;
										  text-transform:uppercase;  font-size:10px; text-align:center; }
#main .content-tools A 					{ display:inline-block; margin:0 10px; padding:0 0 0 30px;  height:25px; line-height:25px; width:auto; overflow:hidden;
										  background:0 0 no-repeat;
										  color:#000; text-decoration:none; }
#main .content-tools A:hover		 	{ color:#0283ba; }
#main .content-tools A.bookmark			{ background-image:url(../images/icon_bookmark.png);  }
#main .content-tools A.bookmark.active	{ background-position:0 -25px; }
#main .content-tools A.bookmark.pending { width:120px;
										  background:url(../images/loader-wait.gif) center center no-repeat;
										  text-align:100%;  font-size:0; }
#main .content-tools A.print			{ background-image:url(../images/icon_print.png); }



/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	/* content tools */
	#main .content-tools					{ text-align:right; }
	#main .content-tools A 					{ margin-left:35px; }
}






/*################################################################################################*/
/* MAIN  - leftnav */
/*################################################################################################*/

/* left nav is hidden for handset */
#leftnav 								{ display:none; padding:0; }

#leftnav .sectionheading				{ margin:23px 0 13px 20px;
										  font-size:14px; color:#0076a6; text-transform:uppercase; }
#leftnav UL 							{ list-style:none; margin:0; padding:0;
												  color:#2e2e2e; font-size:12px; }
#leftnav UL.menu 						{ margin:0 0 40px 20px; }

/* globals */
#leftnav UL.menu A						{ display:block;
										  color:#2e2e2e; text-decoration:none; }
#leftnav UL.menu A:hover				{ color:#0076a6; }
#leftnav UL.menu LI.page-current > A	{ background:url(../images/leftnav_selected.png) bottom right no-repeat;
										  color:#0076a6; }
#leftnav UL.menu UL UL					{ display:none; }
#leftnav UL.menu LI.page-ancestor UL	{ display:block; }
#leftnav UL.menu LI 					{ }

/* level 1: section heading */
#leftnav UL.menu > LI > A				{ padding:23px 70px 0 0; margin:0 0 13px 0;
										  font-size:14px; line-height:15px; color:#0076a6; text-transform:uppercase; text-decoration:none; }

/* level 2 */
#leftnav UL.menu UL A > SPAN			{ display:block; border-bottom:1px solid #e0e0e0; padding:5px 0 5px 0; margin-right:20px; }
#leftnav UL.menu UL UL A > SPAN			{ padding-left:10px; }

/* level 3 */
#leftnav UL.menu UL UL UL A > SPAN		{ padding-left:20px; }

/* level 4 */
#leftnav UL.menu UL UL UL UL A > SPAN	{ padding-left:30px; }

/* level 5 */
#leftnav UL.menu UL UL UL UL UL A > SPAN{ padding-left:40px; }

/* level 6 */
#leftnav UL.menu UL UL UL UL UL UL A > SPAN
										{ padding-left:50px; }

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	/* show leftnav in desktop / tablet */
	#leftnav 								{ display:block; min-height:332px; }
}






/*################################################################################################*/
/* MAIN - sidebar */
/*################################################################################################*/

#sidebar 								{ padding:0; }

/* content block */
#sidebar .sfContentBlock				{ margin-bottom:12px; padding:25px 20px;
										  font-size:13px; color:#000;
										  background-color:#d7ecf6; }

#sidebar .sfContentBlock A 				{ text-decoration:none; color:#0283BA; }

/* quotebox */
#sidebar .quotebox						{ text-transform:uppercase; font-size:19px; font-style:italic; }
#sidebar .quotebox:before				{ display:block; height:30px; width:100%; content:" "; margin-left:-5px;
										  background:url(../images/pullquote_left.png) 0 0 no-repeat #d7ecf6; }
#sidebar .quotebox:after				{ display:block; height:30px; width:100%; content:" "; margin-right:-5px;
										  background:url(../images/pullquote_right.png) 100% 100% no-repeat #d7ecf6; }

/* listbox */
#sidebar .listbox 						{ }
#sidebar .listbox H3 					{ text-transform:uppercase; }
#sidebar .listbox > UL 					{ list-style:none; padding:0; margin:0; }
#sidebar .listbox > UL > LI				{ padding:5px 0; }
#sidebar .listbox > UL > LI	+ LI 		{ border-top:1px solid #93b5c6; }

/* highlight box with blue background*/
.highlight-box,
.highlight-box .sfContentBlock {
	background-color: #d7ecf6;
}

.px {
	padding-left: 15px;
	padding-right: 15px;
}

.py {
	padding-top: 15px;
	padding-bottom: 15px;
}


/*################################################################################################*/
/* QUICK LINKS */
/*################################################################################################*/

#quicklinks								{ position:relative; margin-top:15px; padding:20px 10px; border-top:3px solid #e5b800;
										  background:#efefef; }

/* menu */
#quicklinks UL.menu						{ list-style:none; padding:0;
										  font-size:12px; }
#quicklinks UL.menu > LI 				{ margin-top:20px;  }
#quicklinks UL.menu:after 				{ display:block; content:' '; height:0; clear:both; overflow:hidden; }
#quicklinks UL.menu A					{ text-decoration:none; }
#quicklinks UL.menu > LI > A 			{ display:block; padding-bottom:5px; border-bottom:1px solid #f2e4ab;
										  text-transform:uppercase; color:#1b1b1b; }
#quicklinks UL.menu UL 					{ list-style:none; padding:0; margin:5px 0 0 0; line-height:20px; }
#quicklinks UL.menu UL A 				{ color:#5f5f5f; }
#quicklinks UL.menu UL A:hover 			{ color:#000; }
#quicklinks UL.menu UL UL 				{ display:none; }

/* tools - contact */
#quicklinks .contact 					{ padding-top:15px; border-top: 1px solid #FFF; margin-top:15px;
											font-size:13px; line-height:16px; text-align:center; }
#quicklinks .contact A 					{ color:#5f5f5f; text-decoration:none; display:block; white-space: nowrap; padding: 15px 0;}
#quicklinks .contact .icon	 			{ display:inline-block; height:16px; width:16px; vertical-align:top; margin:0 3px 0 10px;
											background-position:0 0; background-repeat:no-repeat; }
#quicklinks .contact .icon.phone		{ background-image:url(../images/icon_phone.png); }
#quicklinks .contact .icon.email		{ background-image:url(../images/icon_email.png); }
#quicklinks .contact A:hover			{ color:#0283ba; }
#quicklinks .contact A:hover .icon 		{ background-position:0 -20px; }

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	#quicklinks .contact					{ padding:15px 15px 0 15px; }
	#quicklinks .contact A 					{ display:inline-block; padding:0; }
}

/*================================================================================================*/
/* DESKTOP VIEW */
@media (min-width: 960px) {
	#quicklinks H3 							{ left:12px; margin:0; padding:0;
											  font-size:18px; font-weight:normal; color:#666; }
	/* menu */
	#quicklinks UL.menu						{
		margin:25px 0 0 0;
		display: flex;
		justify-content: stretch;
	}
	#quicklinks UL.menu > LI 				{ flex:1; float:left;  margin-top:0; }
	#quicklinks UL.menu > LI + LI			{ margin-left:10px; }
}

/*================================================================================================*/
/* TABLET SPECIFIC VIEW */
@media (min-width: 768px) and (max-width: 959px) {
	#quicklinks H3 							{ display:none; }

	/* menu */
	#quicklinks UL.menu 					{ margin:0; }
	#quicklinks UL.menu > LI 				{ float:left; width:25%; padding:0 5px; margin-top:0; }
	#quicklinks UL.menu > LI + LI 			{ margin-left:0; }
}

/*================================================================================================*/
/* HANDSET ONLY  (wide) */
@media screen and (max-width: 767px) {
	#quicklinks UL.menu UL 					{  -webkit-columns: 3; /* Chrome, Safari, Opera */
											    -moz-columns: 3; /* Firefox */
											    columns: 3;
											     -webkit-column-gap: 10px; /* Chrome, Safari, Opera */
											    -moz-column-gap: 10px; /* Firefox */
											    column-gap: 10px; }
}

/*================================================================================================*/
/* HANDSET ONLY (narrow) */
@media screen and (max-width: 480px) {
	#quicklinks UL.menu UL 					{  -webkit-columns: 2; /* Chrome, Safari, Opera */
											    -moz-columns: 2; /* Firefox */
											    columns: 2;
											     -webkit-column-gap: 10px; /* Chrome, Safari, Opera */
											    -moz-column-gap: 10px; /* Firefox */
											    column-gap: 10px; }
}



/*################################################################################################*/
/* FOOTER */
/*################################################################################################*/

#footer									{ padding:10px 15px; position:relative;
										  font-size:11px; color:#5f5f5f;}
#footer A 								{ color:#5f5f5f; text-decoration:none; }
#footer A:hover 						{ text-decoration:underline; }
#footer .copyright 						{ float:left; }
#footer .credit 						{ float:right; color:#CCC; }
#footer .credit A 						{ color:#CCC; }


/* google translate box */
#google_translate_element 				{ margin-bottom:15px; text-align:center; }

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	#footer 								{ padding:10px 0; }
	#google_translate_element 				{ display:inline-block; width:300px; position:absolute; top:2px; left:50%; margin-left:-150px; }
}
